GuidesAPI Reference
Guides

Pools


This resource retrieves a bulk list of charging stations for electric vehicles by pool ID. Requests to this resource use the HTTP GET method.

Request Example

The code block below shows a bulk request for pools of charging stations using a bearer token.

GET 
https://ev-v2.cc.api.here.com/ev/pools/{id}.xml
-H 'Authorization: Bearer {OUR_TOKEN}'

The code block below shows a bulk request for pools of charging stations using an API Key.

GET
https://ev-v2.cc.api.here.com/ev/pools/{id}.xml?apiKey={YOUR_API_KEY};
             

Request Parameters

The following table lists mandatory request parameters supported by this resource.

ParameterRequiredDescription
idRequiredThe id in the poolId attribute in the evStation element.

Response to this Request

For more information on responses to queries against the pools resource, see Stations Response.